/* CSS Document */
body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, "Sans Serif";
	line-height: 120%;
	background: #2e2e2e;
	color: #fff;
	font-size: 10pt;
}
#top_top {
	float: left;
	margin: 0px;
	padding: 0px;	
	background: url(../images/blue_black/top_bg_top.png) repeat-x;
	width: 100%;
	height: 136px;
	clear: left;
}
#top_inner_top {
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	padding: 0px;	
	height: 136px;
}
#welle_left_center_top{
	float: left;
	margin: 0px 0px 0 0px;
	padding: 0px 0 0 0;	
	width: 880px;
	height: 136px;

}
#welle_left_top{
	float: left;
	margin: 0px 0px 0 0px;
	padding: 0px 0 0 0;	
	width: 120px;
	height: 136px;
	background: url(../images/blue_black/welle_left_top.png) no-repeat;

}

#welle_center_top {
	float: right;
	margin: 0px 0px 0 0px;
	padding: 0px 0 0 0;	
	height: 136px;
	width: 760px;
	background: url(../images/blue_black/user3_top.png) repeat-x;

}
#sitename {
	float: left;
	margin: 0px 0px 0 0px;
	padding: 0px 0 8px 0;	
	height: 100px;
	width: 760px;
	background: url(../images/blue_black/sitename.png) no-repeat;

}
#zutext{
	float: left;
	margin: 0px 0px 0 0px;
	padding: 0px 0 0 0;	
	height: 28px;
	line-height: 28px;
	width: 760px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
        font-size: 24pt;

}
#welle_right_top {
	float: right;
	margin: 0px;
	padding: 0px 0 0 0;	
	width: 120px;
	height: 136px;
	background: url(../images/blue_black/welle_right_top.png) no-repeat;
}
#top_border {
	float: left;
	margin: 0px;
	padding: 0px;	
	width: 100%;
	background: #78D2FF;
	border-bottom: 1px solid #78D2FF;
	clear: left;

}

#top_bottom {
	float: left;
	margin: 0px;
	padding: 0px;	
	background: url(../images/blue_black/top_bg.png) repeat-x;
	width: 100%;
	height: 136px;
	clear: left;
}
#top_inner_bottom {
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	padding: 0px;	
	height: 136px;
}
#welle_left_center_bottom {
	float: left;
	margin: 0px 0px 0 0px;
	padding: 0px 0 0 0;	
	width: 880px;
	height: 136px;
}
#welle_left_bottom {
	float: left;
	margin: 0px 0px 0 0px;
	padding: 0px 0 0 0;	
	width: 120px;
	height: 136px;
	background: url(../images/blue_black/welle_left.png) no-repeat;
}
#loginbox_outer, #freundbox_outer{
	margin: 0px auto 0 auto;
	padding: 0px;	
	width: 1000px;
}
#loginbox, #freundbox{
	float: left;
	margin: 0px;
	padding: 10px 10px 10px 10px;	
	background: #78D2FF;
	width: 1000px;
	text-align: center;
	color: #fff;
}

#freundbox .componentheading{
	margin: 0px;
	padding: 0px 0 0px 0px;	

	color: #fff;
}
#login_button{
	margin: 21px 0 0 13px;
	padding: 0px;	
	width: 93px;
	height: 93px;
}
#freund_button{
	margin: 21px 0 0 14px;
	padding: 0px;	
	width: 93px;
	height: 93px;
}
#login a{
	display: block;
	margin: 0px;
	padding: 0px;	
	background: url(../images/blue_black/login_button.png) no-repeat;
	width: 93px;
	height: 93px;
}
#freund_button a{
	display: block;
	margin: 0px;
	padding: 0px;	
	background: url(../images/blue_black/freund_button.png) no-repeat;
	width: 93px;
	height: 93px;
}
#login a:hover{
	display: block;
	margin: 0px;
	padding: 0px;	
	background: url(../images/blue_black/login_button_hover.png) no-repeat;
	width: 93px;
	height: 93px;
}
#freund_button a:hover{
	display: block;
	margin: 0px;
	padding: 0px;	
	background: url(../images/blue_black/freund_button_hover.png) no-repeat;
	width: 93px;
	height: 93px;
}
#logout a{
	display: block;
	margin: 0px;
	padding: 0px;	
	background: url(../images/blue_black/logout_button.png) no-repeat;
	width: 93px;
	height: 93px;
}
#logout a:hover{
	display: block;
	margin: 0px;
	padding: 0px;	
	background: url(../images/blue_black/logout_button_hover.png) no-repeat;
	width: 93px;
	height: 93px;
}
#welle_center_bottom {
	float: right;
	margin: 0px 0px 0 0px;
	padding: 0px 0 0 0;	
	height: 136px;
	width: 760px;
	background: url(../images/blue_black/user3.png) repeat-x;
}
#zumenu {
	float: left;
	margin: 0px;
	padding: 0px 0 0 0;	
	height: 47px;
	width: 760px;
}
#user3 {
	float: left;
	margin: 0px;
	padding: 0px 0 0 0;	
	width: 760px;
	height: 47px;

}
#welle_right_bottom {
	float: right;
	margin: 0px;
	padding: 0px 0 0 0;	
	width: 120px;
	height: 136px;
	background: url(../images/blue_black/welle_right.png) no-repeat;

}
#content{
	float: left;
	margin: 0px;
	padding: 0px 0 0 0px;	
	width: 100%;
	clear: left;
}

.left{
	float: left;
	margin: 0px;
	padding: 0px 0 0 0px;	
	width: 20%;
}
.component{
	float: left;
	margin: 0 0% 0 0%;
	padding: 0px;	
	width: 60%;
}
.right{
	float: left;
	margin: 0px;
	padding: 0px 0 0 0px;	
	width: 20%;
}
.user567{
	float: left;
	left: 0px;
	margin: 0px;
	padding: 0px 0 0 0px;	
	width: 100%;
	clear: left;
}
.user5{
	float: left;
	margin: 0 0px 0 0;
	padding: 0px 0px 0 0px;	
	width: 33%;
}
.user6{
	float: left;
	margin: 0 0% 0 0%;
	padding: 0px 0px 0 0px;	
	width: 34%;
}
.user7{
	float: left;
	margin: 0 0px 0 0px;
	padding: 0px 0 0 0px;	
	width: 33%;
}
.component_content{
	float: left;
	margin: 0px;
	padding: 0px 0 0 0px;	
	width: 100%;
	clear: left;
}

#content_bottom_mods{
	float: left;
	margin: 0px;
	padding: 0px 0 0 0px;	
	width: 100%;
	background: #fff;
	clear: left;
}
#bottom {
	float: left;
	margin: 0px 0px 0 0px;
	padding: 0px 0 0 0;	
	height: 136px;
	width: 100%;
	background: url(../images/blue_black/bottom.png) repeat-x;
	clear: left;
}
#copy{
	margin: 0px auto 0 auto;
	padding: 10px;	
	height: 116px;
	width: 980px;
	text-align: center;
	color: #fff;
}
.clr {
	clear: both;
}

#form-login {
	margin: 0px;
	padding: 0px;	
	background: transparent;
	color: #fff;
	text-align: center;
}
#loginbox #form-login {
	margin: 0px;
	padding: 0px;	
	background: transparent;
	color: #000;
	text-align: center;
}
#form-login .input{
	padding: 0px;
	border: none !important;
	margin: 0px;
}
#form-login-username, #form-login-password, #form-login-remember {
	text-align: left;
}
#form-login-username .inputbox, #form-login-password .inputbox{
	border: 1px solid #181818;
	background: #f0f0f0;
	color: #000;
	width: 95%;
	padding: 3px;
	margin: 0px;
}
#form-login-username .inputbox:hover, #form-login-password .inputbox:hover{
	background: #FEFDCD;
	border: 1px solid #181818;
	color: #000;
	width: 95%;
	padding: 3px;
	margin: 0px;
}
#loginbox #form-login-username .inputbox, #loginbox #form-login-password .inputbox{
	border: 1px solid #d4d4d4;
	background: #f0f0f0;
	color: #000;
	width: 200px;
	padding: 3px;
	margin: 0px;
}
#loginbox #form-login-username .inputbox:hover, #loginbox #form-login-password .inputbox:hover{
	background: #FEFDCD;
	border: 1px solid #d4d4d4;
	color: #000;
	width: 200px;
	padding: 3px;
	margin: 0px;
}
#loginbox a{
	color: #000;
}
#loginbox a:hover{
	color: #2e2e2e;
}
#form-login-remember {
	padding: 0px 0 0px 0;
	margin: 0px;
}
#form-login-remember .inputbox,#form-login-remember .inputbox:hover{
	border: none;
	background: transparent;
	width: 16px;
	height: 16px;
	padding: 0px;
	margin: 0px;
}
#form-login .button{
	margin: 10px 0 10px 0 ;
}
#form-login  ul {
	text-align: left;
	padding: 0 0 0 10px;
	margin: 0px;
}
.clr {
	clear: both;
}

.outline {	
	border: 0px inset #fff;
	background: transparent;
	padding: 0px;
}

.poll td {
	font-weight: normal !important;
	text-align: left !important;
	background: transparent;
}



.blog{
	margin-top: 10px;
	padding: 0px;
	width: 100%;
	background: transparent;
	
}

.blog .contentpaneopen{
	padding: 10px;
	width: 100%;
	background: transparent;
	
}


#main .blog_more ul, #main2 .blog_more ul{
	padding: 10px 0 30px 10px;
}
.blog_more ul li {
	padding: 0 17px 0 0;
	background-position: 98% 8px;
}

#main2 .pagination,#main .pagination {
	
border-top:solid 1px #CCC;

	margin:10px 0 0;
	
padding:10px 0;

	}


ul.pagination {

	list-style-type:none;
	
margin:0;

	padding:0;

	text-align:left;

}


ul.pagination li {

	display:inline;
	
padding:2px 5px 0;

	text-align:left;

}


ul.pagination li a {

	padding:2px;

}


.maintitle {
	color: #000000;
	font-size: 1em;
	padding-left: 15px;
	padding-top: 20px;
	background: transparent;
}
.blog_more{

	padding: 15px;

}
.error {
  	font-style: italic;
 	text-transform: uppercase;
 	padding: 5px;
  	color: #ffffff;
  	font-size: 1em;
  	font-weight: bold;
	width: 100%;
	background: transparent;
}

.back_button {
	float: left;
	text-align: center;

	width: auto;
	line-height: 15px;
	margin: 1px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	background-color: transparent;
	
}

.pagenav {
	float: left;
	text-align: center;

	font-weight: normal;
	border: 1px double #3B3B3B;
	width: auto;
	line-height: 14px;
	margin: 1px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	background-image: url(../images/sechdr1bg.png);
	background-repeat: repeat-x;
}





.button {
	cursor:pointer;
	font-size: 10pt;
	
}



.inputbox{
	background: #f0f0f0;
	border: 1px solid #d4d4d4;
	color: #000;
	padding: 3px;
	margin: 0px;
}
.inputbox:hover{
	background: #FEFDCD;
	border: 1px solid #d4d4d4;
	color: #000;
}


.componentheading {
	color: #fff;
	text-align: center;
	height: 40px;
	line-height: 40px;
	font-weight: normal;
	text-transform: uppercase;
	margin:  0px;
	text-decoration: none;
	padding: 0px 0 0 0px;
	font-size: 10pt;
}
.contentheading{
  	background: transparent;
	font-size: 10pt;
	color: #fff;
	font-weight: bold;
	text-transform: none;
	margin: 0px ;
	padding:0px 0 0 0;
	line-height: 15px;
}

.contentcolumn {
	padding: 0px;
	margin:0px;
	background: transparent;
}


.contentpagetitle {
	font-weight: bold;
	color: #ffffff;
	text-align:left;
	background: transparent;
}

table.content_table {
  	width: 100%;
	padding: 0px;
	margin: 0px;
}

table.content_table td {
	padding: 0px;
	margin: 0px;
}

table.contentpaneopen {
    width: 100%;
	padding: 0px;
	margin: 0px;
}

table.contentpaneopen td {
	width: auto !important;
	padding-left:0px;
	padding-right: 0px;
}

table.contentpaneopen td.componentheading {
	padding: 0px;
	margin: 0px;
}

table.contentpane {
	text-align: left !important;
  	width: 100% !important;
	padding: 0px;
	margin: 0px;
}

table.contentpane td {
	text-align: left !important;
	width: auto !important;
	margin: 0px;
	padding: 0 5px 0 5px;
}
table.contentpaneopen .buttonheading{
    width: 20px !important;
	padding: 0px;
	margin: 0px;
	height: 15px;
}
table.contentpane td.componentheading {
	padding: 0px;
}

table.contentpaneopen fieldset {
	padding: 0px;
	margin: 0px;
}
table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: bold;
}
table.moduletable {
	padding: 0px;
	margin: 0px;

}

div.moduletable {
	padding: 0px;
	margin: 0px;
}


table.moduletable th, div.moduletable h3 {
	color: #78D2FF;
	text-align: center;
	height: 25px;
	font-weight: normal;
	text-transform: uppercase;
	margin:  0px;
	text-decoration: none;
	padding: 15px 0px 0 0px;
	font-size: 10pt;
}

table.moduletable_menu th, div.moduletable_menu h3 {
	color: #78D2FF;
	text-align: center;
	height: 25px;
	font-weight: normal;
	text-transform: uppercase;
	margin:  0px;
	text-decoration: none;
	padding: 15px 0px 0 0px;
	font-size: 10pt;
}

table.moduletable_text th, div.moduletable_text h3 {
	color: #78D2FF;
	text-align: center;
	height: 25px;
	font-weight: normal;
	text-transform: uppercase;
	margin:  0px;
	text-decoration: none;
	padding: 15px 0px 0 0px;
	font-size: 10pt;
}
.moduletable_left {
	float: left;
	width: 100%;
	margin:  0px;
	padding: 0px 0 0 0px;
	clear: left;
}
.moduletable_top {
	float: left;
	height: 40px;
	width: 100%;
	margin:  0px;
	padding: 0px 0 0 0px;
	background: url(../images/black/moduletable_left.png) repeat-x;
	clear: left;
}
.moduletable_left_round {
	float: left;
	background: url(../images/black/moduletable_left_round.png) left no-repeat;
	height: 40px;
	width: 100%;
	margin:  0px;
	padding: 0px 0 0 0px;
	clear: left;
}
.moduletable_right_round {
	float: right;
	background: url(../images/black/moduletable_right_round.png) right no-repeat;
	height: 40px;
	width: 100%;
	margin:  0px;
	padding: 0px 0 0 0px;
	clear: right;
}
table.moduletable_left th, div.moduletable_left h3 {
	color: #78D2FF;
	text-align: center;
	height: 25px;
	font-weight: normal;
	text-transform: uppercase;
	margin:  0px;
	text-decoration: none;
	padding: 15px 0px 0 0px;
	font-size: 10pt;
}


.moduletable_center {
	float: left;
	width: 100%;
	margin:  0px;
	padding: 0px 0 0 0px;
	clear: left;
}
.moduletable_center_left {
	float: left;
	background: url(../images/black/moduletable_center_left.png) left repeat-y;
	background-color: transparent;
	width: 100%;
	margin:  0px;
	padding: 0px 0 0 0px;
	clear: left;
}
.moduletable_center_right{
	float: right;
	background: url(../images/black/moduletable_center_right.png) right repeat-y;
	background-color: transparent;
	width: 100%;
	margin:  0px;
	padding: 0px 0 0 0px;
	clear: right;
}
.moduletable_content_outer {
	text-align: left;
	margin: 0 8px 0 9px;
	padding: 0px;
	font-size: 10pt;
}
.moduletable_content {
	color: #fff;
	background: #2e2e2e;
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-size: 10pt;
}
.moduletable_bottom {
	float: left;
	height: 25px;
	width: 100%;
	margin:  0px;
	padding: 0px 0 0 0px;
	background: url(../images/black/moduletable_bottom_center.png) repeat-x;
	clear: left;
}

.moduletable_bottom_left {
	float: left;
	background: url(../images/black/moduletable_bottom_left.png) no-repeat;
	left: 0px;
	height: 25px;
	width: 25px;
	margin:  0px;
	padding: 0px 0 0 0px;
	clear: left;
}
.moduletable_bottom_right{
	float: right;
	background: url(../images/black/moduletable_bottom_right.png) no-repeat;
	right: 0px;
	height: 25px;
	width: 25px;
	margin:  0px;
	padding: 0px 0 0 0px;
	clear: right;
}


.moduletable {
clear: both;
}
table.moduletable td {
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}

table.pollstableborder {
	width: 100%;

}
table.pollstableborder th.sectiontableheader {
	font-weight: normal !important;
	padding: 10px !important;
	margin:0px;
	background: #181818;
	width: auto !important;
	color: #fff;
}
.sectiontableheader {
	font-weight: bold;
	padding: 10px !important;
	margin:0px;
	background: #181818;
	width: auto !important;
	
}
.sectiontableheader a:link {
	font-weight: bold;
	color:  #78D2FF;
	background: transparent;
}
.sectiontableheader a:visited {
	font-weight: bold;
	color:  #78D2FF;
	background: transparent;
}
.sectiontableheader a:hover {
	font-weight: bold;
	color: #fff;
	background: transparent;
}
.sectiontablefooter {
}
.sectiontableentry1 {
	background-color: #464646;
	padding-left:10px;
	padding-top: 5px;
	padding-bottom:5px;
	margin: 0px;
	color: #fff;
	text-align: left !important;
}
.sectiontableentry2  {
	background-color: #5c5c5c;
	padding-left:10px;
	padding-top: 5px;
	padding-bottom:5px;
	margin: 0px;
	color: #fff;
	text-align: left !important;
}
table.pollstableborder td.sectiontableentry1 {
	background: transparent;
	padding-left:5px;
	padding-top: 5px;
	padding-bottom:5px;
	margin: 0px;
	color: #fff;
	border-bottom: 1px dotted #d4d4d4;
}

table.pollstableborder td.sectiontableentry2 {
	background: transparent;
	padding-left:5px;
	padding-top: 5px;
	padding-bottom:5px;
	margin: 0px;
	color: #fff;
	border-bottom: 1px dotted #d4d4d4;
}
tr.sectiontableentry0 td {
	background-color:#464646;
	padding-left:10px;
	padding-top: 5px;
	padding-bottom:5px;
	margin: 0px;
	color: #fff;
	text-align: left !important;
}
tr.sectiontableentry1 td {
	background-color: #5c5c5c;
	padding-left:10px;
	padding-top: 5px;
	padding-bottom:5px;
	margin: 0px;
	color: #fff;
	text-align: left !important;
}
tr.sectiontableentry2 td {
	background-color: #464646;
	padding-left:10px;
	padding-top: 5px;
	padding-bottom:5px;
	margin: 0px;
	color: #fff;
	text-align: left !important;
}
.small {
	color: #747474;
	font-size: 8pt;
	background: transparent;
}

.createdate {
	height: 15px;
	padding-bottom: 10px;
	color: #a4a4a4;
	font-size: 8pt;
	background: transparent;
}

.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #a4a4a4;
	font-size: 8pt;
	background: transparent;
}

table.contenttoc {	border: 1px solid #282828
;
padding: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
}

table.contenttoc td {
  padding: 2px;
}

table.contenttoc th {
  	background: url(../images/subhead_bg.png) repeat-x;
  	color: #CE2415;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	text-transform: uppercase;
}
a:link, a:visited {
	color: #78D2FF; 
	text-decoration: none;
	font-weight: normal;
	background: transparent;
}

a:hover {
	color: #fff;
	text-decoration: none;
	font-weight: normal;
	background: transparent;
}
a img { 
	border : none; 
}
ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
li {
	padding-left: 0px;
	background: transparent;
}
ul#mainlevel-zumenu {
	list-style: none;
	padding: 0;
	margin: 0 0 0 0;
	height: 29px;
}
ul#mainlevel-zumenu li {
	white-space: nowrap;
	width: auto;
	display: block;
	height: 29px;
	float: left;
	margin: 0;
	padding:0 0 0 1px;
}

ul#mainlevel-zumenu li a {
	background: transparent;
	display: block;
	text-align:center;
	text-decoration: none;
	text-transform: none;
	width: auto;
	color: #78D2FF;
	height: 22px;
	margin: 0px;
	padding: 7px 10px 0 10px;
	font-size: 10pt;
	float: left;
	border-bottom: none;
	cursor: pointer;
}
#buttons>ul#mainlevel-zumenu li a { 
	width: auto; 
}
ul#mainlevel-zumenu li a:hover {
	background: transparent;
	display: block;
	text-align:center;
	text-decoration: none;
	text-transform: none;
	width: auto;
	color: #a4a4a4;
	height:  22px;
	margin: 0px;
	padding: 7px 10px 0 10px;
	font-size: 10pt;
	float: left;
	border-bottom: 5px solid #000;
	cursor: pointer;
}
ul#mainlevel-zumenu li a#active_menu-zumenu {
	background: transparent;
	display: block;
	text-align:center;
	text-decoration: none;
	text-transform: none;
	width: auto;
	color: #78D2FF;
	height:  22px;
	margin: 0px;
	padding: 7px 10px 0 10px;
	font-size: 10pt;
	float: left;
	border-bottom: 5px solid #000;
	cursor: pointer;
}
ul#mainlevel-zumenu li a#active_menu-zumenu:hover {
	background: transparent;
	display: block;
	text-align:center;
	text-decoration: none;
	text-transform: none;
	width: auto;
	color: #a4a4a4;
	height:  22px;
	margin: 0px;
	padding: 7px 10px 0 10px;
	font-size: 10pt;
	float: left;
	border-bottom: none;
	cursor: pointer;
}


ul#mainlevel-nav {
	list-style: none;
	padding: 0;
	margin: 0 0 0 0px;
	font-size: 10pt;
	height: 89px;
}
ul#mainlevel-nav li {
	background: transparent;
	text-align: center;
	white-space: nowrap;
	width: 190px;
	display: block;
	text-decoration: none;
	height: 89px;
	float: left;
	margin: 0;
	padding:0;
}

ul#mainlevel-nav li a {
	background: url(../images/blue_black/user3_button.png) no-repeat;
	display: block;
	text-align:center;
	text-decoration: none;
	text-transform: uppercase;
	width:190px;
	color: #fff;
	height: 37px;
	margin: 0px;
	padding: 52px 0 0 0;
	font-size: 10pt;
	float: left;
	cursor: pointer;
}
#buttons>ul#mainlevel-nav li a { 
	width: auto; 
}
ul#mainlevel-nav li a:hover {
	background: url(../images/blue_black/user3_button_hover.png) no-repeat;
	display: block;
	text-align:center;
	text-decoration: none;
	text-transform: uppercase;
	width:190px;
	color: #fff;
	height: 57px;
	margin: 0px;
	padding:32px 0 0 0;
	font-size: 10pt;
	float: left;
	cursor: pointer;
}
ul#mainlevel-nav li a#active_menu-nav {
	background: url(../images/blue_black/user3_button_hover.png) no-repeat;
	display: block;
	text-align:center;
	text-decoration: none;
	text-transform: uppercase;
	width:190px;
	color: #78D2FF;
	height: 57px;
	margin: 0px;
	padding:32px 0 0 0;
	font-size: 10pt;
	float: left;
	cursor: pointer;
}
ul#mainlevel-nav li a#active_menu-nav:hover {
	background: url(../images/blue_black/user3_button.png) no-repeat;
	display: block;
	text-align:center;
	text-decoration: none;
	text-transform: uppercase;
	width:190px;
	color: #78D2FF;
	height: 37px;
	margin: 0px;
	padding: 52px 0 0 0;
	font-size: 10pt;
	float: left;
	cursor: pointer;
}

ul.menu {
	margin: -10px;
	padding: 0;
	list-style: none;
	background: transparent;
	border-top: 1px solid #181818;
}
ul.menu li a span {
	padding: 0px;
	background: transparent;
}

ul.menu li {
	margin: 0 !important;
	padding: 0 !important;
	background: transparent !important;
	width: 100%;

}
ul.menu li a:link, ul.menu li a:visited  {
	display: block;
	text-align: left;
	text-decoration: none;
	color: #78D2FF;
	height: 25px;
	line-height:25px;
	padding-left: 10px;
	background: transparent;
	border-bottom:1px solid #181818;
	font-size: 10pt;
	cursor: pointer;
}
ul.menu li a:hover{
	display: block;
	text-align: left;
	text-decoration: none;
	color: #78D2FF;
	height: 25px;
	line-height:25px;
	padding-left: 10px;
	background: #040404;
	border-bottom:1px solid #181818;
	font-size: 10pt;
	cursor: pointer;
}

ul.menu li.active a:link, ul.menu li.active a:visited {
	display: block;
	text-align: right;
	text-decoration: none;
	color: #040404;
	height: 25px;
	line-height:25px;
	padding-right: 10px;
	background: #78D2FF;
	border-bottom:1px solid #181818;
	font-size: 10pt;
	font-weight: bold;
	cursor: pointer;
}
ul.menu li.active a:hover {
	display: block;
	text-align: right;
	text-decoration: none;
	color: #a4a4a4;
	height: 25px;
	line-height:25px;
	padding-right: 10px;
	background: #78D2FF;
	border-bottom:1px solid #181818;
	font-size: 10pt;
	font-weight: bold;
	cursor: pointer;
}

ul.menu li li {
	background: none !important;
	margin: -1px 0 0 0 !important;
	padding: 0 !important;
	border: none !important;
}
ul.menu li li a {
	background: none !important;
	margin: 0 !important;
	padding: 0 !important;
	border: none !important;
}
ul.menu li li a:hover,
ul.menu li li a:active,
ul.menu li li a:focus {
	background: none !important;
}
ul.menu li li a:link span, ul.menu li li a:visited span {
	display: block;
	text-align: right;
	text-decoration: none;
	color: #a4a4a4;
	height: 25px;
	line-height:25px;
	padding-right: 10px;
	background: #78D2FF;
	font-size: 10pt;
	font-weight: normal;
	cursor: pointer;
}
ul.menu li li a:hover span {
	display: block;
	text-align: right;
	text-decoration: none;
	color: #fff;
	height: 25px;
	line-height:25px;
	padding-right: 10px;
	background: #78D2FF;
	font-size: 10pt;
	cursor: pointer;
	font-weight: normal;
}
ul.menu li li.active a:link span, ul.menu li li.active a:visited span {
	display: block;
	text-align: right;
	text-decoration: none;
	color: #Fff;
	height: 25px;
	line-height:25px;
	padding-right: 10px;
	background: #78D2FF;
	font-size: 10pt;
	cursor: pointer;
	font-weight: bold;
}
ul.menu li li.active a:hover span {
	display: block;
	text-align: right;
	text-decoration: none;
	color: #a4a4a4;
	height: 25px;
	line-height:25px;
	padding-right: 10px;
	background: #78D2FF;
	font-size: 10pt;
	cursor: pointer;
	font-weight: bold;
}

ul#mainlevel {
	margin: -10px;
	padding: 0;
	list-style: none;
	background: transparent;
	border-top: 1px solid #181818;
}
ul#mainlevel li {
	margin: 0 !important;
	padding: 0 !important;
	background: transparent !important;
	width: 100%;
}

ul#mainlevel li a {
	display: block;
	text-align: left;
	text-decoration: none;
	color: #78D2FF;
	height: 25px;
	line-height:25px;
	padding-left: 10px;
	background: transparent;
	border-bottom:1px solid #181818;
	font-size: 10pt;
	cursor: pointer;
}
#buttons>ul#mainlevel li a { 
	width: auto; 
}
ul#mainlevel li a:hover {
	display: block;
	text-align: left;
	text-decoration: none;
	color: #78D2FF;
	height: 25px;
	line-height:25px;
	padding-left: 10px;
	background: #040404;
	border-bottom:1px solid #181818;
	font-size: 10pt;
	cursor: pointer;
}
ul#mainlevel li a#active_menu {
	display: block;
	text-align: right;
	text-decoration: none;
	color: #040404;
	height: 25px;
	line-height:25px;
	padding-right: 10px;
	background: #78D2FF;
	border-bottom:1px solid #181818;
	font-size: 10pt;
	font-weight: bold;
	cursor: pointer;
}
ul#mainlevel li a#active_menu:hover {
	display: block;
	text-align: right;
	text-decoration: none;
	color: #a4a4a4;
	height: 25px;
	line-height:25px;
	padding-right: 10px;
	background: #78D2FF;
	border-bottom:1px solid #181818;
	font-size: 10pt;
	font-weight: bold;
	cursor: pointer;
}




a.pathway:link, a.pathway:visited {
	padding:0;
	background: transparent;								
}

a.pathway:hover {
	padding:0;
	background: transparent;
	
}

.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0;
}
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}

form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
	width:100%;
	background: transparent;
}

div.mosimage {
  	border: 1px solid #ccc;
	background: transparent;
}

.mosimage {	
	border: 1px solid #282828;
	margin: 5px;
	background: transparent;
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  text-transform: none;
  border-top: 1px solid #ffffff;
}


.dd { 	
	background: transparent;
}